/* calculet */



.section-main__input {
    margin-top: 40px;
}

.button__green_mobile {
    display: none;
}

img {
    width: auto;
}

.navbar {
    padding-top: 24px;
}

/* .questionBlock{
    width: 100px;
} */
.testing {
    font-size: 48px;
    color: #0079A4;
}

.container-plain {
    padding: 0;
}

.container-fluid_plain {
    padding: 40px;
}

.btn_prices {
    padding: 0 12px 12px 12px;
}

.btn_question {
    padding: 0;
}



/* изменение границ активной карты */
.card_border {
    border: 2px solid #2CB673;
    background: #FFF;

    /* choosed element */
    box-shadow: 0px 0px 10px 6px rgba(44, 182, 115, 0.40) !important;
}

.default_card1_price_plan1 {
  
    justify-content: flex-end;
}

.default_card2_price_plan1 {
  
    justify-content: flex-end;
    margin-top: 150px;
}

.default_card3_price_plan1 {
   
    justify-content: flex-end;
    margin-top: 150px;
}

.text_question_block_price_plan {
    margin-top: 254px !important;
}
/* .text_question_block_price_plan2{
    margin-top: 433px !important;
} */


.default_card1_price_plan2{
   
    justify-content: flex-end;
    margin-top: 150px;
}

.default_card2_price_plan2{
   
    justify-content: flex-end;
}
.default_card3_price_plan2{
   
    justify-content: flex-end;
    margin-top: 150px;
}
.default_card1_price_plan3{
   
    justify-content: flex-end;
    margin-top: 150px;
}
.default_card2_price_plan3{
   
    justify-content: flex-end;
    margin-top: 150px;
}
.default_card3_price_plan3{
    
    justify-content: flex-end;
    
}







.title_card-active {
    display: flex;
    align-items: center;
    justify-content: center;

}


.p_card-active {
    color: #2CB673;
    text-align: center;
    /* 24 medium */
    font-family: Roboto;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    /* 133.333% */
    margin-bottom: 36px;
    width: 80%;

}



.displaiNone {
    display: none;
}

.block__card {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 92px;

}

.img__clear {
    max-width: none;
    width: 20px;
    height: 20px;
}

.p-row__text {
    /* padding-right: 40px; */
    font-size: 20px;
}

.custom-engin__block {
    flex-direction: column;
}

.block-orders__per_day {
    display: flex;
}

.row-orders__per {
    display: flex;
    align-items: stretch;
    flex-direction: row-reverse;
}

.orders,
.users {
    margin-bottom: 34px;
}

#value_users,
#value,
#ordersMonth {
    width: 88px;
    height: 40px;
    background: #FFFFFF;
    border: 1px solid #EEFBFF;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    text-align: center;
}

.p-engin__block {
    display: flex;
}

.orders-per__month {
    margin-bottom: 0;
}

#totalInput {
    border-color: aqua;
    /* text-align: center; */
    padding-left: 10px;
}

.total__input {
    margin-bottom: 228px;
    display: flex;
    justify-content: center;

}

.p__total {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
}

.clue__paragraf {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    background: #FFFFFF;
    border: 1px solid #EEFBFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    border-radius: 20px;
    width: 264px;
    margin: 0 auto;
    margin-left: 0;
    padding: 20px;
    margin-bottom: 40px;
}

.clue-open {
    display: none;
}

.block-text__left {
    width: 23%;
    margin-top: 301px;
}

.default__card {
    box-sizing: border-box;
    padding: 44px 28px;
    /* padding-top: 44px;
    padding-bottom: 44px; */
    padding-top: 44px;
    padding-bottom: 44px;
    gap: 10px;
    width: 33%;
    background: #FFFFFF;
    border: 1px solid #2CB673;
    box-shadow: 4px 4px 4px #DAEEF5;
    border-radius: 20px;
    width: 32%;
}

.card_title_top {
    display: flex;
    justify-content: space-between;

}

.span_card_left {
    color: var(--unnamed, #0079A4);
    text-align: center;
    font-size: 36px;
    font-family: Roboto;
    font-weight: 600;
    line-height: 44px;
}

.span_card_right {
    color: var(--unnamed, #0079A4);
    text-align: center;
    font-size: 24px;
    font-family: Roboto;
    font-weight: 600;
    line-height: 44px;
}

.p_per_month {
    display: flex;
    width: 120px;
    flex-direction: column;
    color: var(--unnamed, #0079A4);
    text-align: center;
    font-size: 12px;
    font-family: Roboto;
    line-height: 22px;
}

.p_title_top {
    width: auto;
}

.card-title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #0079A4;
    padding-top: 40px;
    padding-bottom: 40px;

}

.text_question_block {
    margin-top: 249px;
}

.title_top {
    display: flex;
    justify-content: center;
}

.title-top {
    display: flex;
    justify-content: center;
}

.questions_img_btn {
    display: flex;
    height: 135px;
    padding-right: 5px;
    padding-right: 5px;
}

.row__text {
    display: flex;
    justify-content: space-between;
    /* padding-bottom: 30px; */
    /* padding-right: 24px; */
    /* padding-left: 24px; */
    /* padding-top: 8px; */
    /* padding-bottom: 21px; */
    height: 150px;
    align-items: center;
    margin-right: 33px;
}

.price_card_left {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    height: auto;
}

.p_card_bottom {
    color: var(--unnamed, #0079A4);
    text-align: center;
    font-size: 16px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.block_title_card_bottom {
    margin-top: 40px;
    height: 4%;

}

.hr-card {
    margin: 0;
}

.free__trial {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #0079A4;
    /* padding-bottom: 62px; */

}

.p-text__card {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #0C0C0C;
    text-align: center;
    padding-bottom: 21px;
    padding-top: 21px;
    height: 150px;

    display: flex;
    align-items: center;
    justify-content: center;
}



.hr-card {
    margin: 0;
    background: linear-gradient(90deg, #DAEEF5 0%, #0079A4 52.08%, #DAEEF5 100%);
}

.hr-card__left {
    width: 90%;
    margin: 0;
    background: linear-gradient(90deg, #DAEEF5 0%, #0079A4 52.08%, #DAEEF5 100%);
}

.card-button__green {
    display: flex;
    justify-content: center;
    margin-top: 40px;


}

.button__green {
    padding: 12px 24px;
}

.card-button__blue_top {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    /* margin-bottom: 40px; */
}

.block-default__card {
    display: flex;
    justify-content: space-between;
}

.paragraf {
    display: none;
}

.paragraf-open {
    display: flex;
    justify-content: space-evenly;



}

.open-title {
    display: block;
    position: absolute;
    z-index: 1;
    left: 6%;
    /* transform:translate(-50%, -50%); */
}

.p-main__section {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #4A4A4A;
    margin-bottom: 92px;

}

.img-check__circle {
    margin: 0 auto;
    padding-bottom: 21px;
    padding-top: 21px;
}

.card-button__blue {
    width: 213px;
    height: 40px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 10px;
    background: #0079A4;
    border-radius: 100px;
    justify-content: center;
}

.card-button__blue:hover {
    cursor: pointer;
    background: #0041A1;
    border-color: #0041A1;
}

p {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
}

.h1 {
    color: var(--unnamed, #0C0C0C);
    text-align: center;
    /* 36 medium */
    font-size: 36px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
    margin-bottom: 16px;

}

.title_h2 {
    color: var(--unnamed, #4A4A4A);
    text-align: center;
    /* 24 medium */
    font-size: 24px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 82px;
}

.h2 {
    /* margin-bottom: 40px; */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;
}

h3 {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-decoration-line: underline;
    color: #0C0C0C;
    text-align: start;
    width: 90%;
}

/* block engine */
/* input[type=range]  {
    width: 200px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  } */

/* input[type=range]::-webkit-slider-runnable-track {
    height: 2px;
    background-color: blue;
  } */
/* _____________________________________________________ */
.engin__p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #4A4A4A;
    margin-bottom: 62px;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
}


.p-title__card {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;

}

.block__engin {
    margin-bottom: 78px;
}

.block-h2__engin {

    display: flex;
    justify-content: space-around;
    margin-bottom: 44px;
}

.h2-block__engin {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #0C0C0C;
}


.btn__clear {
    background: #FFFFFF;
    display: flex;
    width: auto;
    height: auto;
    border: #FFFFFF;
    text-transform: none;
    padding: 5px;

}

.link-btn__traced {
    margin-bottom: 0;
}

.btn__clear:hover {
    color: #4A4A4A;
    background: #FFFFFF;

}

.btn__link {
    margin-bottom: 0;
}

.a-main__title {
    text-decoration: underline;
    display: flex;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #4A4A4A;
    padding-left: 25px;

}

/* title points */

.main-block__points {
    /* display: flex;
    justify-content: space-around; */
    display: none;

}

/* .selected{
    display: none;
} */
.selectedToogle {
    display: flex;
    justify-content: space-around;
}

.block__left,
.block__right {
    width: 45%;
    height: max-content;

    background: #FFFFFF;
    border: 1px solid #EEFBFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    border-radius: 20px;
    padding: 44px 28px;
    padding-bottom: 0;

}

.line__prices {
    margin: 0;
    background: linear-gradient(90deg, #DAEEF5 0%, #0079A4 52.08%, #DAEEF5 100%);

}

.p__link {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
    margin-top: 40px;
}

.p-main__title {
    padding-right: 20px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #0C0C0C;
    display: flex;
}

.link {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    text-decoration-line: underline;
    color: #4A4A4A;
    margin-left: 20px;
    display: flex;
}

.btn_card {
    margin: 0;
}

.p__img {
    font-size: 24px;
}

.p-paragraf__open {
    display: flex;
    width: 90%;
    padding-left: 0;

}

.row__h3 {
    display: flex;
    justify-content: space-between;
    padding-top: 22px;
    padding-left: 0;

}

.p__empty {
    text-decoration: none;
    margin-left: 20px;
}

.customize-paragraf__open {
    display: flex;
    justify-content: flex-start;
}

.block-shipping__method {
    margin-bottom: 44px;
}

.block-text__functionality {
    padding-bottom: 22px;
    display: flex;
    flex-direction: column;
}

.text_left_businesses {
    width: 26%;
    /* margin-top: 318px; */
}

.customize-paragraf {
    display: flex;
    align-items: start;
}

.block__unlimited {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #0079A4;
}

.block-action__pointers {
    margin-bottom: 44px;
}


/* main block points 8 customize */

.title__h3 {
    width: 50%;
    margin-right: 47px;
}

/* .btn__modified {
    justify-content: flex-start;
} */

.block-unlimited__modified {
    /* width: 29%; */
    text-align: left;
}

/* block button */

.block__button {
    display: flex;
    background: #EEFBFF;
    margin-top: 92px;
    margin-bottom: 92px;
}

.block-button__blue,
.block-button__green {
    display: flex;
    width: 50%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 40px;
    padding-bottom: 40px;
}

.block-button__blue {
    padding-left: 152px;
    padding-right: 20px;
}

.block-button__green {
    padding-right: 152px;
    padding-left: 20px;
}

.h3__button {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #0C0C0C;
    text-decoration: none;
    margin-bottom: 16px;
}

.p__button {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #0C0C0C;
    margin-bottom: 28px;
}

.button__blue {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 24px;
    width: 159px;
    height: 40px;
    background: #0079A4;
    border-radius: 100px;

}

.button__blue:hover {
    cursor: pointer;
    background: #0041A1;
    border-color: #0041A1;
}

/* section SUPPORT, EDUCATION, AND IMPLEMENTATIONS */

.block-tite__support {
    padding-bottom: 40px;
    width: 85%;
    margin: 0 auto;
}

.p-title__support {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #4A4A4A;
    padding-bottom: 16px;
    margin-top: 42px;
}

.h2-title__support {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;
    margin-bottom: 0;
    padding-bottom: 16px;
    margin-top: 70px;
}

.bottomp-title__support {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #4A4A4A;
}

/* .btn_noclick{
    margin-left: 20px;
} */

.block-main__support {
    display: flex;
}

.block-left__support,
.block-right__support {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.block-right__support {
    padding-right: 127px;
    padding-left: 20px;
}

.block-left__support {
    padding-left: 127px;
    padding-right: 20px;
    justify-content: space-between;
}

.h3-secondary__support {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #0C0C0C;
    text-decoration: none;
    padding-bottom: 12px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.p-secondary__support {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #0C0C0C;
    text-align: center;
}

.block-secondary__support {
    padding-bottom: 77px;

}

/* section QUICK FACTS */

.collapsible {
    background-color: white;
    /* color: white; */
    cursor: pointer;
    /* padding: 18px; */
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.active,
.collapsible:hover {
    background-color: white;
}

.collapsible:after {
    content: '\002B';
    color: #2CB673;
    font-weight: bold;
    float: right;
    /* margin-left: 5px; */
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: #2CB673 solid 2px;
    border-radius: 50%;
}

.active:after {
    /* content: "\2212"; */
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content {
    /* padding: 0 18px; */
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    /* background-color: #f1f1f1; */
}

.btn-common__questions {
    background: #FFFFFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: unset;
    border: #FFFFFF;
    text-transform: none;
    margin-bottom: 12px;
    color: #0C0C0C;
    padding: 0;

}

.btn-common__questions:hover {
    color: #0C0C0C;
    background: #FFFFFF;


}

.p-common__questions {
    margin: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-decoration: underline;
    
}

.p__changed {
    width: 90%;
}

.block-common__questions {
    padding-left: 127px;
    padding-right: 127px;
}

.p-content {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    padding-right: 20px;
}

.hr-quick__facts {
    background: #FFFFFF;
    border-bottom: 2px solid #EEFBFF;
    margin-top: 12px;
}

.block-asked__questions {
    padding-left: 127px;
    padding-right: 127px;
    padding-top: 44px;
}

.row-asked__questions {
    display: flex;
    justify-content: space-between;

}

.row-btn__p {
    width: 50%;
    margin-bottom: 72px;
}

.p-collaps {
    padding-right: 15px;
    width: 67%;
}

.btn-asked__questions {
    justify-content: flex-start;
}

.block-more__questions {
    text-align: center;
    margin-bottom: 92px;
}

.more__questions {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 28px;
}

.block_view_points {
    display: flex;
}

.p-common__questions_margin {
    margin-right: 14px;
}

.p-content__margin {
    padding-right: 0;
    padding-bottom: 28px;
}

/* .button-blue__margin {
    margin: 0 auto;
} */

.block-ready__started {
    background: rgba(238, 251, 255, 1);
    margin-bottom: 92px;

}

.p-more__questions {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #0C0C0C;
    padding-top: 40px;
    padding-bottom: 16px;
}

.row-ready__started {
    text-align: center;
    padding-bottom: 40px;
    width: 75%;
    margin: 0 auto;

}

.btn-contact__sale {
    display: flex;
    justify-content: center;
}

.block_card_1,
.block_card_2,
.block_card_3 {
    margin-top: 41px;
}

/* styles modal window  */

.box-modal_questionsModal1 {
    width: 340px;
    padding: 24px;
    border-radius: 20px;
    border: 2px solid var(--3, #EEFBFF);
    background: var(--unnamed, #FFF);
    box-shadow: 4px 4px 4px 0px #DAEEF5;
}

.box-modal_questionsModal1 .box-modal__title {
    color: var(--unnamed, #0079A4);
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    /* 140% */
}

.box-modal_questionsModal1 .box-modal__text {
    font-size: 24px;
    color: #2CB673;
    color: var(--unnamed, #0079A4);
    /* 16 */
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
}

.modal_close_prices {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #FFF;
}

.box-modal_questionsModal2 {
    color: var(--unnamed, #0C0C0C);
    font-family: Roboto;
    /* font-size: 16px; */
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    width: 340px;
    padding: 24px;
    border-radius: 20px;
    border: 2px solid var(--3, #EEFBFF);
    background: var(--unnamed, #FFF);
    box-shadow: 4px 4px 4px 0px #DAEEF5;
}

/* .box-modal_questionsModal2.box-modal__title{

}

.box-modal_questionsModal2.box-modal__text{

} */